<nav class="navbar navbar-inverse">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">YcombinatorNewsParser</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li class="active">
          <%= link_to 'Home', root_path %>
        </li>
      </ul>
      <%= link_to 'Parse News!', parse_posts_path, class: 'btn btn-sm btn-success navbar-btn pull-right' %>
    </div><!--/.nav-collapse -->
  </div>
</nav>